A {
	FONT-SIZE: 10pt; COLOR: #9900FF; FONT-FAMILY: Arial, Tahoma, Helvetica
}
A:hover {
	FONT-SIZE: 10pt; COLOR: #FFCC33; FONT-FAMILY: Arial, Tahoma, Helvetica
}
A.mn {
	FONT-WEIGHT: 700; FONT-SIZE: 9px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Sans-serif; TEXT-DECORATION: none
}
A.mn:hover {
	FONT-WEIGHT: 700; FONT-SIZE: 9px; COLOR: #FFFF66; FONT-FAMILY: Verdana, Arial, Sans-serif; TEXT-DECORATION: none
}
A.stop {
	FONT-WEIGHT: 500; FONT-SIZE: 11px; COLOR: #0033FF; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-DECORATION: none
}
A.stop:hover {
	FONT-WEIGHT: 500; FONT-SIZE: 11px; COLOR: #FF3300; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-DECORATION: underline
}
A.tt {
	FONT-WEIGHT: 500; FONT-SIZE: 13px; COLOR: #FF6600; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-DECORATION: none
}
A.tt:hover {
	FONT-WEIGHT: 500; FONT-SIZE: 13px; COLOR: #FF0000; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-DECORATION: none
}
A.zt {
	FONT-WEIGHT: 700; FONT-SIZE: 13px; COLOR: #FF6600; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-DECORATION: none
}
A.zt:hover {
	FONT-WEIGHT: 700; FONT-SIZE: 13px; COLOR: #FF0000; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-DECORATION: none
}
A.ztt {
	FONT-WEIGHT: 700; FONT-SIZE: 13px; COLOR: #FF6600; FONT-FAMILY: Arial, Tahoma, Helvetica; BACKGROUND-COLOR: #FFFFCC; TEXT-DECORATION: none
}
A.ztt:hover {
	FONT-WEIGHT: 700; FONT-SIZE: 13px; COLOR: #FF0000; FONT-FAMILY: Arial, Tahoma, Helvetica; BACKGROUND-COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.mob {
	FONT-WEIGHT: 500; FONT-SIZE: 11px; COLOR: #FF3300; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-DECORATION: none
}
A.mob:hover {
	FONT-WEIGHT: 500; FONT-SIZE: 11px; COLOR: #FF6666; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-DECORATION: underline
}
A.smp {
	FONT-WEIGHT: 500; FONT-SIZE: 11px; COLOR: #0033FF; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-DECORATION: none
}
A.smp:hover {
	FONT-WEIGHT: 500; FONT-SIZE: 11px; COLOR: #6666FF; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-DECORATION: underline
}
A.sv {
	FONT-WEIGHT: 700; FONT-SIZE: 11px; COLOR: #FF3300; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-DECORATION: underline
}
A.sv:hover {
	FONT-WEIGHT: 700; FONT-SIZE: 11px; COLOR: #FF6600; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-DECORATION: underline
}
A.ml {
	FONT-WEIGHT: 500; FONT-SIZE: 11px; COLOR: #0033FF; FONT-FAMILY: Verdana, Arial, Sans-serif; TEXT-DECORATION: none
}
A.ml:hover {
	FONT-WEIGHT: 500; FONT-SIZE: 11px; COLOR: #9999FF; FONT-FAMILY: Verdana, Arial, Sans-serif; TEXT-DECORATION: underline
}
A.vr {
	FONT-WEIGHT: 500; FONT-SIZE: 12px; COLOR: #0033FF; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-DECORATION: underline
}
A.vr:hover {
	FONT-WEIGHT: 500; FONT-SIZE: 12px; COLOR: #FF3300; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-DECORATION: none
}
A.top {
	FONT-WEIGHT: 700; FONT-SIZE: 9px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Sans-serif; TEXT-DECORATION: none
}
A.top:hover {
	FONT-WEIGHT: 700; FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Sans-serif; TEXT-DECORATION: underline
}
.sub {
	FONT-SIZE: 11px; BACKGROUND: #FFFFFF; COLOR: #FF3300; FONT-FAMILY: Tahoma
}
.knopka {
	FONT-WEIGHT: 700; FONT-SIZE: 10px; BACKGROUND: #FFFFFF; COLOR: #000099; FONT-FAMILY: Tahoma
}
P {
	FONT-WEIGHT: lighter; FONT-SIZE: 13px; COLOR: #000099; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-ALIGN: justify; TEXT-INDENT: 12pt
}
P.dop {
	TEXT-ALIGN: center; TEXT-INDENT: 0pt
}
P.beg {
	FONT-SIZE: 11px; COLOR: #FF3300; MARGIN-LEFT: 7px; MARGIN-RIGHT: 7px; TEXT-ALIGN: center; TEXT-INDENT: 0pt
}
.dopi {
	FONT-WEIGHT: 700; FONT-SIZE: 16px; COLOR: #FFFF00; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-ALIGN: center; TEXT-INDENT: 0pt; MARGIN: 4px; PADDING: 0px
}
P.gg {
	FONT-WEIGHT: 700; FONT-SIZE: 9px; COLOR: #FFFF66; FONT-FAMILY: Verdana, Arial, Sans-serif; TEXT-ALIGN: center; TEXT-INDENT: 0pt
}
.pl {
	FONT-WEIGHT: 500; FONT-SIZE: 9px; COLOR: #FFFF66; FONT-FAMILY: Verdana, Arial, Sans-serif
}
.dops {
	MARGIN-LEFT: 7px; MARGIN-RIGHT: 7px; TEXT-ALIGN: center; TEXT-INDENT: 0pt
}
.lg {
	FONT-WEIGHT: 500; FONT-SIZE: 11px; COLOR: #0033FF; FONT-FAMILY: Verdana, Arial, Sans-serif
}
.vv {
	FONT-WEIGHT: 700; FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Verdana; TEXT-ALIGN: right; MARGIN: 4px
}
.md {
	LINE-HEIGHT: 120%
}
.int {
	FONT-SIZE: 11px; MARGIN-LEFT: 4px; MARGIN-RIGHT: 4px; TEXT-ALIGN: center; TEXT-INDENT: 0pt
}
.nw {
	FONT-WEIGHT: 700; FONT-SIZE: 12px; COLOR: #FF0000; FONT-FAMILY: Arial, Tahoma, Helvetica
}
.ds {
	FONT-WEIGHT: 700; FONT-SIZE: 12px; COLOR: #0000CC; FONT-FAMILY: Arial, Tahoma, Helvetica
}
.lin {
	COLOR: #FF0000; TEXT-INDENT: 0pt
}
.lp {
	COLOR: #FF0000; TEXT-ALIGN: right
}
.mnz {
	FONT-WEIGHT: 700; FONT-SIZE: 13px; COLOR: #0033FF; FONT-FAMILY: Arial, Tahoma, Helvetica; BACKGROUND-COLOR: #FFFFCC
}
.ln {
	FONT-WEIGHT: bold; COLOR: #FF3300
}
.pn {
	FONT-WEIGHT: bold; COLOR: #330099
}
.pol {
	FONT-WEIGHT: 500; FONT-SIZE: 11px; COLOR: #0033FF; FONT-FAMILY: Verdana, Arial, Sans-serif
}
.prv {
	FONT-WEIGHT: 500; FONT-SIZE: 11px; COLOR: #330099; FONT-FAMILY: Verdana, Arial, Sans-serif
}
.frc {
	FONT-SIZE: 22px; COLOR: #FF0000; TEXT-ALIGN: center
}
.pc {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #FF0000
}
.nin {
	TEXT-INDENT: 0pt; LINE-HEIGHT: 160%
}
.pri {
	COLOR: #0033FF; TEXT-ALIGN: right
}
.prl {
	COLOR: #0033FF
}
.pic {
	FONT-SIZE: 11px; COLOR: #0033FF; TEXT-INDENT: 0pt; TEXT-ALIGN: center
}
.bz {
	FONT-WEIGHT: bold; COLOR: #0033FF
}
.bn {
	COLOR: #0033FF; TEXT-INDENT: 0pt
}
.hk {
	FONT-SIZE: 16px; COLOR: #FF0000; FONT-FAMILY: Times New Roman; TEXT-ALIGN: center
}
.hh {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000099; FONT-FAMILY: Verdana; TEXT-ALIGN: center
}
.kc {
	FONT-SIZE: 16px; COLOR: #0033FF; TEXT-ALIGN: center; TEXT-INDENT: 0pt
}
.nul {
	TEXT-INDENT: 0pt
}
.ncni {
	FONT-WEIGHT: 700; BACKGROUND-COLOR: #FFFFCC
}
.zz {
	FONT-WEIGHT: bold
}
.bk {
	FONT-SIZE: 14px; COLOR: #0000FF; TEXT-INDENT: 30pt
}
.pd {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #0033FF; FONT-FAMILY: Arial, Tahoma, Helvetica; TEXT-INDENT: 0pt
}
.sll {
	TEXT-ALIGN: right; LINE-HEIGHT: 150%
}
.pz {
	FONT-WEIGHT: bold; COLOR: #0033FF; TEXT-INDENT: 0pt
}
.ss {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #FF0000; TEXT-ALIGN: center; TEXT-INDENT: 0pt
}
.st {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0000CC; TEXT-INDENT: 0pt; TEXT-ALIGN: center
}
#menu
{
  width: 480;
  margin: 0; 
  padding: 0;
  background-color: none;
  color: #0033FF;
  position: fixed;
  top: 0;
  //position: absolute;
  top: expression(document.getElementsByTagName( 'body' )[0].scrollTop + "px");
}